ZBrushの使用とMaxon Appへの移行について

Ethan (he/him)
Ethan (he/him)
  • 更新

MaxonでZBrushサブスクリプションライセンスまたは永続ライセンスにアクセスする際は、まずMaxon App 2023.0(またはそれ以降)とZBrush 2022.0.5(またはそれ以降)がインストールされているかどうかをご確認ください。

Maxon.net に通してご購入されたZBrush サブスクリプションおよび永続ライセンスは、少なくとも ZBrush バージョン 2022.0.5がインストールされる必要があります。またZBrush ライセンスをご購入された MyMaxonアカウントでログインする必要があります。

バージョン2022.0.5より古いZBrushバージョンは、Maxon Appとの互換性がないため、Maxon appに通してライセンスを割り当てすることはできません。

ご不明な点がございましたら、サポートチケットにてMaxonサポートまでお気軽にお問い合わせください。

この記事は役に立ちましたか?

/

コメント

0件のコメント

記事コメントは受け付けていません。